.header {
  background: var(--base-5);
}

.header--gradient.nav-hover-active{
  background: var(--base-5); 
}
.header--gradient.nav-hover-active .navigation-mega-menu ul .level1 .navigation, .header--gradient.nav-hover-active .secondary-nav a{
  color:var(--dark-gray);
}
.lang-swicher__list.show {
  margin-top: var(--xs-1) !important;   
  margin-left: -9.1rem !important;
}
.lang-swicher__button .icon-earth{
  width: 24px;
  height: 24px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M19.1997 12.0001C19.1997 8.02367 15.976 4.79993 11.9995 4.79993C8.02306 4.79993 4.79932 8.02367 4.79932 12.0001C4.79932 15.9766 8.02306 19.2003 11.9995 19.2003C15.976 19.2003 19.1997 15.9766 19.1997 12.0001ZM20.7993 12.0001C20.7993 16.8602 16.8596 20.7999 11.9995 20.7999C7.13941 20.7999 3.19971 16.8602 3.19971 12.0001C3.19971 7.14002 7.13941 3.20032 11.9995 3.20032C16.8596 3.20032 20.7993 7.14002 20.7993 12.0001Z' fill='%231C5D74'/%3E%3Cpath d='M19.9995 11.2003C20.4413 11.2003 20.7993 11.5583 20.7993 12.0001C20.7993 12.4419 20.4413 12.7999 19.9995 12.7999H3.99951C3.55768 12.7999 3.19971 12.4419 3.19971 12.0001C3.19971 11.5583 3.55768 11.2003 3.99951 11.2003H19.9995Z' fill='%231C5D74'/%3E%3Cpath d='M12.0007 3.20032C12.2253 3.20037 12.44 3.29517 12.5915 3.46106C14.723 5.79487 15.9348 8.82346 16.0007 11.9835C16.0009 11.9946 16.0009 12.0057 16.0007 12.0167C15.9348 15.1768 14.723 18.2054 12.5915 20.5392C12.44 20.7051 12.2253 20.7999 12.0007 20.7999C11.7759 20.7999 11.5614 20.7051 11.4098 20.5392C9.27816 18.2054 8.0665 15.1769 8.00066 12.0167C8.00043 12.0057 8.00043 11.9946 8.00066 11.9835C8.0665 8.82337 9.27816 5.79489 11.4098 3.46106L11.4694 3.40149C11.615 3.27229 11.8041 3.20032 12.0007 3.20032ZM11.9997 5.24426C10.5019 7.17504 9.65507 9.54134 9.60027 12.0001C9.65507 14.4587 10.5022 16.8243 11.9997 18.755C13.4975 16.8242 14.3453 14.459 14.4001 12.0001C14.3453 9.54102 13.4978 7.17517 11.9997 5.24426Z' fill='%231C5D74'/%3E%3C/svg%3E") no-repeat center;
  background-size: contain;
}
.secondary-nav ul li a::after {
  content: '';
  height: 100%;
  width: 1px;
  background: var(--base-3);
  position: absolute;
  display: inline;
  left: calc(100% + var(--xs-1));
  top: 0;
}
.secondary-nav ul li a {
  position:relative;
}
header .bg-signpost__title{
  margin: 0;
  left: var(--sm-1);
  right: var(--sm-1);
  bottom: var(--sm-1);
  width: auto;
}
.header--scroll-up {
  position: sticky;
  top: 0;
  transition: all .4s ease;
  z-index: 2
}
.header .navigation-mega-menu ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0
}
.header .navigation-mega-menu ul.meganav {
  position: absolute;
  left: 0;
  background: var(--base-5);
  top: 100%;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out;
  border-top: 1px solid var(--base-4);
  border-bottom: 1px solid var(--base-4);
}
.header .navigation-mega-menu ul.meganav .menu-close {
  position: absolute;
  top: 0;
  right: 0;
  text-decoration: none;
}
header .nav_cta .cta--text-link{
  color: var(--dark-gray);
}
.header .navigation-mega-menu ul.meganav li a {
  color: var(--base-1);
  border-left: 2px solid transparent
}
header .nav_main_ul_wrapper .headline-md{
  color: var(--dark-gray);
}
.header .navigation-mega-menu ul.meganav li a:hover {
  background: linear-gradient(0deg,var(--sky-blue) 0,var(--sky-blue) 100%),var(--base-5);
  border-left: 2px solid var(--cereno-teal);
}
.header .navigation-mega-menu ul.meganav li.selected > a {
  border-left: 2px solid var(--base-1)
}
.header .navigation-mega-menu ul .level1 .navigation {
  border-bottom: 2px solid transparent
}
.header .navigation-mega-menu ul .level1 .navigation.activemenu {
  border-bottom: 2px solid var(--base-1);
  background: 0 0
}
.header .navigation-mega-menu ul .level1.selected > a {
  border-bottom: 2px solid var(--base-1)
}
.header .navigation-mega-menu ul .level1.haschildren:hover a.navigation {
  border-bottom: 2px solid var(--base-1)
}
.header .navigation-mega-menu ul .level1.haschildren > a {
  position: relative
}
.header .navigation-mega-menu ul .level1.haschildren > a::after {
  content: "";
  width: 100%;
  height: 60px;
  position: absolute;
  bottom: -40px;
  left: 0
}
.header .navigation-mega-menu ul .level1 .activemenu {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff)
}
.header .navigation-mega-menu ul .level2 a .icon {
  font-size: 2.4rem;
  color: var(--cereno-teal);
}
.header .navigation-mega-menu ul .level2 .Ullevelled {
  position: absolute;
  top: 0;
  left: 100%;
  min-width: 100%;
  min-height: 100%;
  opacity: 0;
  visibility: hidden;
  border-right: 1px solid #dadada;
  background-color: var(--base-5);
  border-left: 1px solid #dadada;
  z-index: 99;
  display: flex;
  flex-direction: column;
  transition: all .3s ease-in-out
}
.header .navigation-mega-menu ul .level2.haschildren:hover .Ullevelled {
  opacity: 1;
  visibility: visible;
  transition: all .3s ease-in-out
}
.header .navigation-mega-menu ul .selected:not(.level1) > a {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff)
}
.header .navigation-mega-menu ul .split_menu .megamenuwrap {
  border-right: 1px solid #dadada
}
.header .navigation-mega-menu ul .split_menu .rotate .icon::before {
  content: "\e91f"
}
.header .navigation-mega-menu ul .split_menu .level2 a {
  border-left: 2px solid transparent
}
.header .navigation-mega-menu ul .split_menu .selected:not(.level1) > a {
  border-left: 2px solid var(--base-1)
}
.header .navigation-mega-menu ul .UlDropdown {
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  transition: all .2s ease-in-out;
  box-sizing: border-box
}
.header .navigation-mega-menu ul .UlDropdown.active {
  max-height: 100rem;
  opacity: 1;
  visibility: visible
}
.header.nav-hover-active .navigation-mega-menu--onhover .level1:hover .meganav {
  opacity: 1 !important;
  visibility: visible !important;
}
.header .navigation-mega-menu--onclick .level1 .meganav.open {
  opacity: 1;
  visibility: visible
}
.header .navigation-mega-menu--onclick .level1 .meganav.open .menu-close {
  display: block
}
.header .navigation-mega-menu .bg-signpost__image-wrapper .bg-signpost__image {
  max-height: 30rem;
  min-height: 10px
}
.header .search-head-button {
  margin-left: var(--sm-2)
}
.header .search-head-button .search-head-trigger {
  font-size: 2.4rem
}
.header .search-head-button .mmenulink {
  font-size: 2.4rem;
  line-height: 1.6rem;
  outline: 0
}
.header__top .secondary-nav a:focus {
  outline-color: var(--base-5);
  color: var(--base-5)
}
.header--gradient {
  background: linear-gradient(180deg,rgba(17,17,17,.5) 0,rgba(0,0,0,0) 100%)
}
.header--gradient .search-head-trigger {
  color: var(--dark-gray);
}
.header--gradient .mmenulink {
  color: var(--base-5)
}
.header--gradient .lang-swicher__button {
  color: var(--dark-gray);
  font-size: var(--nav-s-font-size);
  font-style: normal;
  font-weight: var(--nav-s-weight);
  line-height: var(--nav-s-line-height);
  letter-spacing: var(--nav-s-letter-spacing);
}
.header--gradient .lang-swicher__list {
  background: var(--base-5);
  border: 1px solid var(--base-3);
  border-radius: var(--radius-xs);
}
.header--gradient .lang-swicher__link {
  background: var(--sky-blue);
  color: var(--dark-75);
  font-weight: 400;
}

body .header.header--gradient.header--scroll-up{
  background: var(--sky-blue);
}
.header--gradient .lang-swicher__link.active {
  background: var(--base-5);
}
.header--gradient .lang-swicher__link:hover,
.header--gradient .lang-swicher__link a:focus,
.header--gradient .lang-swicher__link a:focus-visible
{
  background: var(--cereno-teal);
  color: var(--base-5)
}
.header--gradient .navigation-mega-menu ul .level1 .navigation {
  color: var(--dark-gray);
}
.header--gradient .navigation-mega-menu ul .level1 .navigation:hover {
  border-bottom:2px solid var(--cereno-teal);
}
.header--gradient .navigation-mega-menu ul .level1 .navigation.activemenu {
  border-bottom: 2px solid var(--cereno-teal)
}
.header--gradient .navigation-mega-menu ul .level1.selected > a {
  border-bottom: 2px solid var(--cereno-teal);
}
.header--gradient .navigation-mega-menu ul .level1.haschildren:hover a.navigation {
  border-bottom: 2px solid var(--cereno-teal);
}
.header--gradient .secondary-nav a {
  color: var(--dark-gray);
  text-decoration: none;
}
.header--gradient .secondary-nav a:hover {
  color: var(--dark-gray);
}
.userTabbing .header .navigation-mega-menu li:focus-within > a + ul {
  opacity: 1!important;
  visibility: visible!important;
  max-height: 100rem
}
@media (min-width:1200px) {
  .header--gradient .logo-container{
    width: 100%;
    height: auto;
  }
  .search-head-button .mmenulink {
    display: none
  }
  .menu-on-top-true.header.header--gradient{
    position:absolute;
    background: transparent;
  }
}
.menu-on-top-true.header.header--gradient.nav-hover-active {
  background: var(--base-5);
}
@media (max-width:1199.98px) {
  .lang-swicher__button .icon-earth{
    background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M19.1997 12.0001C19.1997 8.02367 15.976 4.79993 11.9995 4.79993C8.02306 4.79993 4.79932 8.02367 4.79932 12.0001C4.79932 15.9766 8.02306 19.2003 11.9995 19.2003C15.976 19.2003 19.1997 15.9766 19.1997 12.0001ZM20.7993 12.0001C20.7993 16.8602 16.8596 20.7999 11.9995 20.7999C7.13941 20.7999 3.19971 16.8602 3.19971 12.0001C3.19971 7.14002 7.13941 3.20032 11.9995 3.20032C16.8596 3.20032 20.7993 7.14002 20.7993 12.0001Z' fill='%23FFFFFF'/%3E%3Cpath d='M19.9995 11.2003C20.4413 11.2003 20.7993 11.5583 20.7993 12.0001C20.7993 12.4419 20.4413 12.7999 19.9995 12.7999H3.99951C3.55768 12.7999 3.19971 12.4419 3.19971 12.0001C3.19971 11.5583 3.55768 11.2003 3.99951 11.2003H19.9995Z' fill='%23FFFFFF'/%3E%3Cpath d='M12.0007 3.20032C12.2253 3.20037 12.44 3.29517 12.5915 3.46106C14.723 5.79487 15.9348 8.82346 16.0007 11.9835C16.0009 11.9946 16.0009 12.0057 16.0007 12.0167C15.9348 15.1768 14.723 18.2054 12.5915 20.5392C12.44 20.7051 12.2253 20.7999 12.0007 20.7999C11.7759 20.7999 11.5614 20.7051 11.4098 20.5392C9.27816 18.2054 8.0665 15.1769 8.00066 12.0167C8.00043 12.0057 8.00043 11.9946 8.00066 11.9835C8.0665 8.82337 9.27816 5.79489 11.4098 3.46106L11.4694 3.40149C11.615 3.27229 11.8041 3.20032 12.0007 3.20032ZM11.9997 5.24426C10.5019 7.17504 9.65507 9.54134 9.60027 12.0001C9.65507 14.4587 10.5022 16.8243 11.9997 18.755C13.4975 16.8242 14.3453 14.459 14.4001 12.0001C14.3453 9.54102 13.4978 7.17517 11.9997 5.24426Z' fill='%23FFFFFF'/%3E%3C/svg%3E") no-repeat center;

  }
  .menu-wrapper-top{
    padding-top:0 !important
  }
  .mmenu-initialized.mm-wrapper--opened .mmenu-wrapper-bg {
    background: var(--base-5);
  }
  .header {
    border-bottom: 1px solid var(--base-3)
  }
  .header .container-fluid {
    padding-left: 2.8rem;
    padding-right: 2.8rem
  }
  .header__utility .secondary-nav {
    display: none
  }
}
@media (max-width:991.98px) {
  .mm-wrapper .mm-menu--position-left-front{
    height: calc(100% - 11.1rem) !important;
  }
  .header .search-head-button .search-head-trigger {
    font-size: 2rem
  }
  .header .search-head-button .mmenulink {
    font-size: 2rem;
    color: var(--cereno-teal);
  } 
}
@media (max-width:767.98px) {
  .header .container-fluid {
    padding-left: 2rem;
    padding-right: 2rem
  }
  .header__utility .secondary-nav {
    display: none
  }
}
.focusedVisibility {
  display: block!important;
  opacity: 1!important;
  visibility: visible!important
}

.header .navigation-mega-menu .cta--text-link .cta__icon{
  display: block; 
  color: var(--cereno-teal); 
  background-color: var(--base-5);
  text-decoration: none;}
  
  :lang(sv-SE) .lang-swicher__list.show{
      margin-left: -6.8rem !important;
  }